Support » Plugin: MP3-jPlayer » [Plugin: MP3-jPlayer] jPlayer & WP 3.1 & Suffusion 3.7.8

  • Seems like upgrading from 3.05 to 3.1 and upgrading Suffusion from 3.7.3 to 3.7.8 makes this wonderful MP3 player (1.4.3) unhappy.

    The player works, but it ain’t right cosmetically and it fouls up the tabbed sidebars and the featured content slider in Suffusion…

    Removing the jPlayer widget puts everything right.

    Here’s what Sayontan, the Suffusion God, sayeth:

    Your MP3 player plugin hasn’t been upgraded for WP 3.1, so it uses an older version of the JQuery UI library, 1.7.3. The latest version of WP uses 1.8.9. Suffusion includes the latest version (actually it uses the version that your WP installation is on – 1.7.3 for WP 3.0, 1.8.9 for WP 3.1), while your plugin expects only the older version.

    Cheers

Viewing 1 replies (of 1 total)
  • Plugin Author simon.ward

    (@simonward-1)

    Hello, i think we may have sorted this one over mail recently (but not sure!), the UI issues are/should be fixed in the upcoming release.

    Simon

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: MP3-jPlayer] jPlayer & WP 3.1 & Suffusion 3.7.8’ is closed to new replies.